Subject: Re: bug#10012: Guile-1.9.15: broken pipe

From: Andy Wingo <[email-masked]>
Date: Wed, 16 Nov 2011 20:29:37 +0100

On Thu 10 Nov 2011 18:38, Hans Aberg <[email-masked]> writes:

> For a bugreport, I tried to recompile the old Guile-1.9.15 on OS X 7.2,
> with Xcode 4.2, i686-apple-darwin11-llvm-gcc-4.2 (GCC) 4.2.1, and I got
> the error below. I wonder what it means. It is not really important,
> since it is an old version.

I'm going to ignore this one if that's OK, as it is indeed an old version.

Cheers,

Andy
-- 
http://wingolog.org/